body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
header {
	background: #fff none repeat scroll 0 0;
	/*float: left;
	padding: 20px 35px 25px;
	width: 100%;*/
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	z-index: 9999;
}
/*header.sticky {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	padding: 10px 35px;
	position: fixed;
	width: 100%;
}*/
.logo {
	padding-left: 0;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.menu {
	float: right;
	margin-top: 20px;
}
header.sticky .logo {
	width: 15%;
}
header.sticky .menu {
	float: right;
	margin-top: 7px;
}
.banner {
	overflow: hidden;
	position: relative;
}
.banner-design {
	position: absolute;
	right: 0;
	top: 0;
}
.home-about {
	padding: 50px 0 20px;
}
.home-about-left-heading {
	color: #303030;
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
}
.home-about-left-details {
	color: #303030;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	margin-bottom: 20px;
}
.home-about-right {
	padding-right: 0;
}
.home-about-right-image-1 {
	float: left;
	margin-right: 28px;
}
.home-about-right-image-2 {
	float: left;
}
.home-about-right-image-2 img {
	margin-bottom: 25px;
}
.home-mid-content {
	padding: 50px 0;
	text-align: center;
}
.panel-part ul {
	margin-bottom: 50px;
}
.panel-part ul li {
	display: inline-block;
	float: none !important;
	margin-right: 0 !important;
	position: relative;
	width: auto !important;
}
.panel-part ul li a {
	background: #303030 none repeat scroll 0 0 !important;
	color: #fff !important;
	font-family: "Roboto", sans-serif !important;
	font-weight: bold !important;
	padding: 12px 20px !important;
	text-transform: uppercase !important;
}
.panel-part ul li a:hover {
	border-color: transparent !important;
}
.panel-part ul li.active a, .panel-part ul li.active a:hover, .panel-part ul li.active a:focus {
	background: #ea531c none repeat scroll 0 0 !important;
	border-right-color: transparent !important;
	border-top-color: transparent !important;
	border-top: none !important;
	color: #fff !important;
	position: relative;
}
.panel-part ul li.active a::before {
	border-bottom: 20px solid transparent;
	border-left: 20px solid #ea531c;
	bottom: -20px;
	content: "";
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px;
}
.panel-part ul li .fa {
	font-size: 20px;
	margin-right: 8px;
}
.home-mid-details {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	text-align: center;
}
.book-btn {
	background: #e45914 none repeat scroll 0 0;
	border: 2px solid #e45914;
	color: #ffffff;
	border-radius: 25px;
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 3px;
	margin-top: 50px;
	padding: 12px 35px;
	position: relative;
	text-decoration: none;
	transition: all 0.2s linear 0s;
}
.book-btn:hover {
	background: #ffffff none repeat scroll 0 0;
	border: 2px solid #e45914;
	color: #e45914;
}
.home-product {
	padding: 30px 0;
}
.home-product-icon {
	text-align: center;
}
.home-product-icon .fa {
	background: rgba(0, 0, 0, 0) url("../images/hm-product-icon-bg.png") no-repeat scroll center center;
	color: #fff;
	font-size: 20px;
	padding: 30px;
}
.home-product-heading {
	color: #303030;
	font-family: "Roboto", sans-serif;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 60px;
	text-align: center;
}
.home-product-item {
	margin-bottom: 40px;
	text-align: center;
}
.home-product-item img {
	margin-bottom: 35px;
}
.home-product-item-heading {
	color: #303030;
	font-family: "Roboto", sans-serif;
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.home-product-item-heading a {
	color: #303030;
	text-decoration: none;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-product-item-heading a:hover {
	color: #ea531c;
}
.home-product-item-details {
	color: #303030;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	margin: 0 auto;
	width: 80%;
}
.home-testimonial {
	background: #ea531c none repeat scroll 0 0;
	padding: 30px 0 40px;
}
.home-testimonial-heading {
	color: #fff;
	font-family: "Roboto", sans-serif;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 30px;
	text-align: center;
}
.home-testimonial img {
	margin: 0 auto;
}
.home-blog {
	padding: 65px 0;
}
.home-blog-icon {
}
.home-blog-icon img {
	background: rgba(0, 0, 0, 0) url("../images/hm-product-icon-bg.png") no-repeat scroll center center;
	margin: 0 auto;
	padding: 30px;
}
.home-blog-item {
	margin-bottom: 20px;
	position: relative;
}
.home-blog-item img {
	height: 210px;
	margin-bottom: 12px;
	width: 350px;
}
.home-blog-date {
	background: #ea531c none repeat scroll 0 0;
	left: 33px;
	padding: 5px 15px;
	position: absolute;
	top: 20px;
}
.home-blog-date::before {
	border-bottom: 20px solid transparent;
	border-left: 20px solid #ea531c;
	bottom: -20px;
	content: "";
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px;
}
.home-blog-date-number {
	color: #fff;
	font-family: "Roboto", sans-serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 30px;
}
.home-blog-date-month {
	color: #fff;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
.home-blog-name {
	color: #303030;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	text-transform: uppercase;
}
.home-blog-name a {
	color: #303030;
	text-decoration: none;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-blog-name a:hover {
	color: #ea531c;
}
footer {
	background: #3B51A4;
	text-align: center;
	padding: 30px 0;
}
.footer-item {
	margin-bottom: 25px;
	text-align: center;
}
.footer-item .fa {
	background: #fff none repeat scroll 0 0;
	border-radius: 50px;
	color: #3B51A4;
	font-size: 26px;
	height: 80px;
	line-height: 75px;
	margin-bottom: 7px;
	width: 80px;
}
.footer-item-heading {
	color: #ea531c;
	font-family: "Roboto", sans-serif;
	font-size: 22px;
	font-weight: bold;
}
.footer-item-details {
	color: #fff;
	font-family: "Roboto", sans-serif;
	font-size: 20px;
}
.footer-item-details a {
	color: #fff;
	text-decoration: none;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-item-details a:hover {
	color: #ea531c;
}
.footer-item-image {
	background: #2f2f2f none repeat scroll 0 0;
	border-radius: 50px;
	height: 80px;
	line-height: 75px;
	margin: 0 auto 7px;
	padding: 24px 0;
	width: 80px;
}
.footer-item-image img {
	margin: 0 auto;
}
.footer-social {
	margin-top: 8px;
}
.footer-social ul {
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	display: inline-block;
	margin: 0 2px;
}
.footer-social ul li .fa {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 1px solid #fff;
	border-radius: 50px;
	font-size: 15px;
	height: 30px;
	line-height: 29px;
	margin-bottom: 0;
	width: 30px;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-social ul li .fa:hover {
	background: #fff none repeat scroll 0 0;
	color: #1b1b1b;
}
.footer-bottom {
	border-top: 1px solid #333;
	padding: 15px 0;
}
.copyright {
	color: #fff;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	margin: 0 auto;
	text-align: center;
	width: 33%;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #ea531c;
}
.page .entry-header {
	background: rgba(0, 0, 0, 0) url("../images/inside-banner.jpg") no-repeat scroll center center / cover;
	padding: 0 10px 12px;
}
.page .entry-title {
	/*font-family: "Finition PERSONAL USE ONLY";*/
	/*font-size: 50px;*/
	text-transform: none;
	color: #fff;
	/*font-weight: 500;*/
	margin: 0;
	padding: 140px 0 120px 70px;
	text-shadow: 1px 2px 4px #000;
	font-family: "Century Gothic";
	font-size: 42px;
	font-weight: 600;
}
.about-content-mid {
	color: #343a3b;
	font-family: "Century Gothic";
	font-size: 16px;
	padding: 60px 15px 30px 0;
	text-align: justify;
}
.about-content-mid-right {
	color: #343a3b;
	font-family: "Century Gothic";
	font-size: 16px;
	padding: 15px 0 20px 15px;
	text-align: justify;
}
.about-content-heading {
	background: url("../images/head-bg.png") no-repeat center;
	color: #000;
	/*font-family: "Finition PERSONAL USE ONLY";
	font-size: 45px;*/
	padding: 30px 0;
	text-align: center;
	font-family: "Century Gothic";
	font-size: 40px;
	font-weight: bold;
}
.space40 {
	height: 40px;
}
.course-cont {
	display: block;
	position: relative;
	background: #ea531c;
	padding: 50px 0;
	color: #fff;
}
.course-cont:after {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -2px;
	content: "";
	width: 100%;
	background: url(../images/top_divider.png) repeat-x center center;
	height: 15px;
	width: 100%;
}
.course-cont h2 {
	display: block;
	margin: 0 0 20px;
}
.modules {
	font-family: "Century Gothic";
	padding: 50px 0;
	display: block;
	color: #000;
}
.modules h2 {
	display: block;
	margin: 0 0 40px;
	color: #000;
	font-size: 30px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
}
.modules div.col-lg-3 {
	text-align: center;
}
.course-cont img {
	display: block;
	margin: 0 auto 20px;
}
.course-cont div.col-lg-3 span {
	display: block;
	clear: both;
	color: #000;
	margin: 0;
	text-align: center;
	color: #fff;
}
.modules ul {
	margin: 0;
	padding: 0;
	display: block;
}
.modules ul li {
	margin: 0;
	padding: 0 0 5px;
	display: block;
}
.modules ul li i {
	margin-right: 10px;
	color: #ea531c;
}
.speaker {
	display: block;
	padding: 50px 0;
	/*background: url(../images/speaker-bg.png) no-repeat bottom center;
	background-size: 100% auto;*/
	font-family: "Century Gothic";
}
.master-ceremonies {
	display: block;
	text-align: center;
}
.master-ceremonies h2 {
	display: block;
	font-size: 30px;
	line-height: 30px;
	color: #000;
	margin: 0 0 30px;
	text-align: center;
	position: relative;
	font-weight: normal;
	font-size: 50px;
	font-weight: bold;
}
.master-ceremonies h2:after {
	position: absolute;
	bottom: -15px;
	left: 0;
	right: 0;
	margin: auto;
	width: 50px;
	height: 3px;
	background: #ff3b0a;
	content: "";
	display: none;
}
/* entire container, keeps perspective */
.flip-container {
	perspective: 1000px;
}
/* flip the pane when hovered */
.flip-container:hover .flipper, .flip-container.hover .flipper {
	transform: rotateY(180deg);
}
.flip-container, .front, .back {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
	height: 96px;
	margin: 0 auto 10px;
	width: 94px;
	height: 96px;
}
/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}
/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}
.flip-container span {
	display: block;
	text-align: center;
}
.section-schedule {
	padding-top: 40px;
	padding-bottom: 40px;
}
.schedule-item-block {
	background: url("../images/progress-bg.png") repeat-x center center fixed #3B51A4;
	min-height: 200px;
	overflow: hidden;
	display: none;
}
/*===================== New design css =====================*/


/* new css */

ul.investment-li {
	text-align: center;
}
ul.investment-li li {
	margin: 0 33px 10px;
	display: inline-block;
}
ul.investment-li-2 li {
	margin: 0 25px 10px;
}

@media (min-width: 768px) {
.schedule-item-block {
	display: block;
}
}
.schedule-item-block-top {
	min-height: 80px;
}
.schedule-item-bar {
	background: url("../images/progress-point3.png") no-repeat center center;
	min-height: 280px;
	display: none;
}

@media (min-width: 768px) {
.schedule-item-bar {
	display: block;
}
}
.schedule-item-bar-top {
	background: url("../images/progress-point-top.png") no-repeat center top;
	min-height: 80px;
}
.schedule-item-header .schedule-item-bar {
	background: url("../images/progress-point-top.png") no-repeat center top;
	min-height: 80px;
}
.schedule-item-header .schedule-item-block-top {
	min-height: 80px;
}
.schedule-item-footer .schedule-item-bar {
	background: url("../images/progress-point-bottom.png") no-repeat center bottom;
	min-height: 80px;
}
.schedule-item-footer .schedule-item-block {
	min-height: 80px;
}
.schedule-item-content {
	padding: 30px;
	padding-top: 25px;
	padding-bottom: 25px;
	background: url("../images/bgmask3.png") no-repeat center center #716E41;
	min-height: 240px;
	margin-top: 0px;
	margin-bottom: 20px;
	position: relative;
	color: #ffffff;
}

@media (min-width: 768px) {
.schedule-item-content {
	margin-top: 20px;
}
}
.schedule-item-content p {
	color: #fff;
	font-family: "Century Gothic";
}
.schedule-item-content:before {
	content: '';
	width: 10px;
	height: 10px;
	background-color: #716E41;
	position: absolute;
	left: -5px;
	top: 50%;
	margin-top: -5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	display: none;
}

@media (min-width: 768px) {
.schedule-item-content:before {
	display: block;
}
}
.schedule-item-date {
	margin-top: 15px;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
}

@media (min-width: 768px) {
.schedule-item-date {
	margin-top: 0 !important;
}
}
.schedule-item-title {
	margin-top: 0 !important;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 24px;
	color: #ffffff;
}
.schedule-tab-links-wrapper {
	position: relative;
}
.schedule-tab-links {
	margin-left: 0;
	padding-left: 0;
}

@media (min-width: 768px) {
.schedule-tab-links {
	position: absolute;
	top: 6px;
}
}
.schedule-tab-links li {
	display: block;
	float: left;
	margin-right: -1px;
}
.schedule-tab-links li a {
	display: block;
	border: 1px solid #3e4651;
	padding: 15px;
	padding-left: 35px;
	padding-right: 35px;
	text-transform: uppercase;
	font-weight: bold;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color: #3e4651;
	width: 140px;
	font-size: 14px;
}

@media (min-width: 768px) {
.schedule-tab-links li a {
	width: auto;
	font-size: 16px;
}
}
.schedule-tab-links li a:hover {
	text-decoration: none;
	background: url("../images/bgmask-btn.png") no-repeat top left #3e4651;
	color: #ffffff;
}
.schedule-tab-links li.active a {
	background: url("../images/bgmask-btn.png") no-repeat top left #3e4651;
	border-color: #3e4651;
	color: #ffffff;
	text-decoration: none;
}
.schedule-item-img {
	text-align: center;
	width: 100%;
}

@media (min-width:992px) {
.schedule-item-img {
	margin-right: -10px;
	margin-bottom: 0;
}
}
.schedule-item-img img {
	width: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: 3px solid #eee;
}
.schedule-item-infos {
	padding-top: 10px;
}
.left-item:before {
	left: auto;
	right: -5px;
}
.schedule-item p {
	margin: 0;
}
img.course-img {
	float: right;
	width: 22%;
	margin-left: 20px;
}
.gallery {
	padding: 50px 0;
}
.philanthropist {
	padding: 50px 15px;
}
.philanthropist img {
	margin: 0 0 30px;
}
.blog .entry-title, .category .entry-title, .archive .entry-title, .single .entry-title {
	font-size: 30px;
	font-weight: 600;
	text-transform: none;
}
.blog .entry-summary a, .category .entry-summary a, .archive .entry-summary a, .blog .entry-summary a:hover, .category .entry-summary a:hover, .archive .entry-summary a:hover {
	color: #6694bd;
}
.entry-title a {
	color: #83b1da !important;
	font-family: "Century Gothic";
}
.content-sidebar .widget a {
	color: #6694bd;
	font-family: "Century Gothic";
}
.content-sidebar .widget a:hover {
	color: #6694bd;
}
.entry-summary {
	font-family: "Century Gothic";
}
.category .archive-header, .archive .page-header {
	margin-bottom: 30px;
	max-width: 85%;
	padding-left: 0;
}
.single .entry-title {
	font-family: "Century Gothic";
	color: #82B0DA;
}
.single #comments {
	max-width: 85%;
}
.single .logged-in-as a, .single .logged-in-as a:hover {
	color: #6694bd;
}
.single #submit {
	border-radius: 0 !important;
	text-transform: none !important;
	background: #83b1da !important;
	color: #000 !important;
	display: inline-block;
	font-family: "Century Gothic !important";
	font-size: 20px;
	margin-top: 28px;
	font-weight: normal !important;
	padding: 12px 22px;
	text-transform: uppercase !important;
}
.woocommerce #container {
	margin: 0 auto;
	width: 85%;
}
.woocommerce #secondary {
	display: none;
}
.products li {
	text-align: center;
}
.products li a h2 {
	font-family: "Century Gothic";
	color: #000 !important;
	height: 80px;
	line-height: 20px;
}
.products li .woocommerce-Price-amount {
	color: #000 !important;
	font-size: 18px !important;
}
.products li .add_to_cart_button, .products li .add_to_cart_button:hover {
	border-radius: 0 !important;
	border-radius: 0 !important;
	background: #706E41 !important;
	color: #fff !important;
	display: inline-block;
	font-family: "Century Gothic";
	font-size: 20px;
	margin-top: 28px;
	font-weight: normal;
	padding: 12px 22px;
	text-transform: uppercase;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 30% !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 65% !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #000 !important;
	font-weight: 600;
}
.single_add_to_cart_button, .single_add_to_cart_button:hover {
	border-radius: 0 !important;
	background: #83b1da !important;
	color: #000 !important;
	display: inline-block;
	font-family: "Century Gothic !important";
	font-size: 20px;
	margin-top: 28px;
	font-weight: normal !important;
	padding: 12px 22px;
	text-transform: uppercase;
}
.woocommerce .form-submit input {
	color: #fff !important;
}
/*.page-id-233 .entry-header, .page-id-234 .entry-header, .page-id-7 .entry-header, .page-id-260 .entry-header {
	margin-bottom: 4% !important;
}*/
.about-content {
	margin-top: 4% !important;
}
.woocommerce-cart .product-name a {
	color: #ea531c !important;
}
.coupon #coupon_code {
	border-radius: 0;
	height: 31px;
	width: 100px !important;
}
.actions .button {
	background: #ea531c none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	color: #fff !important;
}
.cart_totals .checkout-button {
	background: #ea531c none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	float: right;
	padding: 15px 25px !important;
	text-transform: none !important;
}
.woocommerce-info a {
	color: #000 !important;
}
.about_paypal, .about_paypal:hover {
	color: #000;
}
.woocommerce-checkout #place_order {
	background: #ea531c none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	text-transform: none !important;
}
.contact-left .about-content-heading, .contact-right .about-content-heading {
	margin-bottom: 25px;
}
.contact-form {
	margin-bottom: 10px;
	padding-left: 0;
}
.contact-form input {
	border: 1px solid #000;
	border-radius: 0;
	color: #000;
	height: 40px;
	width: 100%;
}
.contact-form textarea {
	border: 1px solid #000;
	border-radius: 0;
	color: #000;
	height: 120px;
	width: 100%;
}
.contact-btn input {
	background: #706E41 none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	font-size: 18px !important;
	text-transform: none !important;
}
.contact-form input:focus, .contact-form textarea:focus {
	border: 1px solid #000 !important;
}
.contact-right .fa {
	color: #706E41;
	font-size: 26px;
	margin-bottom: 15px;
	width: 30px;
}
.contact-right a {
	color: #303030;
}
.contact-right a:hover {
	color: #3B51A4;
}
.woocommerce-Reviews-title {
	font-family: "Century Gothic";
}
.media-logo img {
	margin: 0 auto;
}
div.wpcf7-mail-sent-ok {
	border: 1px solid #ea531c !important;
}

@media only screen and (max-width : 320px) {
header {
	padding: 20px 35px 20px;
}
header.sticky {
	box-shadow: none;
	padding: 20px 35px 20px;
	position: static;
}
header.sticky .logo {
	width: auto;
}
.menu {
	float: none;
	margin-top: 0;
	text-align: center;
}
header.sticky .menu {
	float: none;
	margin-top: 0;
}
.home-about {
	padding: 20px 0;
}
.home-about-right-image-1 {
	margin: 0 12px 25px 0;
}
.home-mid-content {
	padding: 20px 0;
}
.panel-part ul {
	margin: 0 0 25px;
}
.panel-part ul li a {
	font-size: 12px !important;
	padding: 4px !important;
}
.panel-part ul li .fa {
	font-size: 15px;
	margin-right: 3px;
}
.home-blog-item img {
	height: 175px;
	width: 100%;
}
footer {
	float: left;
	width: 100%;
}
.copyright {
	font-size: 15px;
	width: 100%;
}
.page .entry-title {
	font-size: 20px !important;
	padding: 40px 0 20px;
}
.page .site-main {
	float: left;
	width: 100%;
}
.about-content-mid-right {
	padding: 15px 0 20px;
}
.about-content-mid {
	padding: 0 0 30px;
}
.about-left {
	margin-bottom: 20px;
}
.speaker {
	padding: 50px 0 60px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
	width: 100% !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 100% !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 100% !important;
}
.gallery {
	padding: 0 20px;
}
.philanthropist {
	padding: 25px 15px;
}
.single .site-main, .blog .site-main {
	float: left;
	width: 100%;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
header {
	padding: 20px 35px 20px;
}
header.sticky {
	box-shadow: none;
	padding: 20px 35px 20px;
	position: static;
}
header.sticky .logo {
	width: auto;
}
.menu {
	float: none;
	margin-top: 0;
	text-align: center;
}
header.sticky .menu {
	float: none;
	margin-top: 0;
}
.home-about {
	padding: 20px 0;
}
.home-about-right-image-1 {
	margin: 0 12px 25px 0;
}
.home-mid-content {
	padding: 20px 0;
}
.panel-part ul {
	margin: 0 0 25px;
}
.panel-part ul li a {
	font-size: 12px !important;
	padding: 8px !important;
}
.panel-part ul li .fa {
	font-size: 15px;
	margin-right: 3px;
}
.home-blog-item img {
	height: 175px;
	width: 100%;
}
footer {
	float: left;
	width: 100%;
}
.copyright {
	font-size: 15px;
	width: 100%;
}
.page .entry-title {
	font-size: 20px !important;
	padding: 40px 0 20px;
}
.page .site-main {
	float: left;
	width: 100%;
}
.about-content-mid-right {
	padding: 15px 0 20px;
}
.about-content-mid {
	padding: 0 0 30px;
}
.about-left {
	margin-bottom: 20px;
}
.speaker {
	padding: 50px 0 60px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
	width: 100% !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 100% !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 100% !important;
}
.gallery {
	padding: 0 40px;
}
.philanthropist {
	padding: 25px 15px;
}
.single .site-main, .blog .site-main {
	float: left;
	width: 100%;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
header {
	padding: 20px 35px 20px;
}
header.sticky {
	box-shadow: none;
	padding: 20px 35px 20px;
	position: static;
}
header.sticky .logo {
	width: auto;
}
.menu {
	float: none;
	margin-top: 0;
	text-align: center;
}
header.sticky .menu {
	float: none;
	margin-top: 0;
}
.menu-toggle {
	margin-top: 25px !important;
}
.home-about {
	padding: 20px 0;
}
.home-about-right-image-1 {
	margin: 0 12px 25px 0;
}
.home-mid-content {
	padding: 20px 0;
}
.panel-part ul {
	margin: 0 0 25px;
}
.home-product-item {
	float: left;
	width: 33%;
}
.home-blog-item {
	float: none;
	margin: 0 auto 20px;
	width: 60%;
}
.home-blog-item img {
	width: 100%;
}
footer {
	float: left;
	width: 100%;
}
.footer-item {
	float: left;
	width: 50%;
}
.copyright {
	font-size: 15px;
	width: 100%;
}
.page .entry-title {
	font-size: 20px !important;
	padding: 100px 0 40px;
}
.page .site-main {
	float: left;
	width: 100%;
}
.about-content-mid-right {
	padding: 15px 0 20px;
}
.about-content-mid {
	padding: 0 0 30px;
}
.about-left {
	margin-bottom: 20px;
}
.speaker {
	padding: 50px 0 60px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
	width: 50% !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 50% !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 100% !important;
}
.gallery {
	padding: 0 20px;
}
.philanthropist {
	padding: 25px 15px;
}
.single .site-main, .blog .site-main {
	float: left;
	width: 100%;
}
.course-cont h2 {
	text-align: center;
}
.media-logo {
	float: left;
	width: 50%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
header {
	padding: 20px 35px 20px;
}
header.sticky {
	box-shadow: none;
	padding: 20px 35px 20px;
	position: static;
}
header.sticky .logo {
	width: auto;
}
.menu {
	float: none;
	margin-top: 0;
	text-align: center;
}
header.sticky .menu {
	float: none;
	margin-top: 0;
}
.menu-toggle {
	margin-top: 25px !important;
}
.home-product-item-heading {
	font-size: 19px;
}
.home-product-item-details {
	width: 90%;
}
.home-blog-item img {
	height: 140px;
	width: 100%;
}
.home-blog-date {
	left: 22px;
	padding: 0 10px;
	top: 7px;
}
.home-blog-date-number {
	font-size: 22px;
	line-height: 24px;
}
.home-blog-name {
	font-size: 15px;
}
.copyright {
	width: 43%;
}
.about-img {
	margin-bottom: 15px;
}
.page-id-17 .about-img {
	margin-top: 130px;
}
.speaker {
	padding: 50px 0 175px;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	float: left !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	float: left !important;
}
.ngg-gallery-thumbnail-box {
	width: 33% !important;
}
.blog #content-sidebar, .category #content-sidebar, .archive #content-sidebar, .single #content-sidebar {
	padding-top: 0;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.logo {
	width: 18%;
}
.menu {
	margin-top: 10px;
}
.primary-navigation a {
	font-size: 13px !important;
	padding: 0 0 0 12px !important;
}
.home-about-right-image-1 {
	float: left;
	margin-right: 20px;
	width: 48%;
}
.home-about-right-image-2 {
	width: 47%;
}
.home-blog-item img {
	height: 190px;
	width: 100%;
}
.home-blog-date {
	left: 25px;
	top: 10px;
}
.footer-item-details {
	font-size: 16px;
}
.footer-social ul li {
	margin: 0;
}
.ngg-gallery-thumbnail-box {
	width: 25%;
}
}

@media screen and (min-width: 1424px) {
.banner-design img {
	height: 588px;
}
}

@media screen and (min-width: 1624px) {
.banner-design img {
	height: 672px;
}
}

@media screen and (min-width: 1920px) {
.banner-design img {
	height: 794px;
}
}
.post .entry-content {
	font-family: "Century Gothic";
}
.post .entry-content a {
	color: #6694bd !important;
}
.event_block_inner img {
	height: 245px;
	width: 100%;
}
.woocommerce-product-details__short-description {
	font-family: "Century Gothic";
}
.course_list {
	margin-left: 0px;
}
.course_list li {
	list-style: none;
	position: relative;
	padding-left: 22px !important;
}
.course_list li:before {
	position: absolute;
	content: "";
	width: 12px;
	height: 12px;
	background: #706E41;
	transform: rotate(45deg);
	top: 6px;
	left: 0;
}
.schedule-item-content h4 {
	color: #fff;
	font-family: "Century Gothic";
}
/*============ Homepage Change =============*/

img {
	max-width: 100%;
	height: 0 auto;
}
@font-face {
	font-family: 'Century Gothic';
	src: url('../fonts/CenturyGothic.eot');
	src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'), url('../fonts/CenturyGothic.woff') format('woff'), url('../fonts/CenturyGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Century Gothic';
	src: url('../fonts/CenturyGothic-Bold.eot');
	src: url('../fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/CenturyGothic-Bold.woff') format('woff'), url('../fonts/CenturyGothic-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Finition PERSONAL USE ONLY';
	src: url('../fonts/FinitionPERSONALUSEONLY.eot');
	src: url('../fonts/FinitionPERSONALUSEONLY.eot?#iefix') format('embedded-opentype'), url('../fonts/FinitionPERSONALUSEONLY.woff') format('woff'), url('../fonts/FinitionPERSONALUSEONLY.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.header_top {
	background: #3B51A4;
	padding: 6px 0;
	text-align: center;
	font-family: 'Century Gothic';
	font-weight: normal;
	font-style: normal;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
}
.logo_section {
	padding: 10px 0;
	text-align: center;
}
.navigation {
	text-align: center;
	padding: 5px 0 22px;
}
.navigation ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.navigation ul li {
	display: inline-block;
	position: relative;
	margin: 0 8px;
}
.navigation ul li a {
	display: block;
	color: #010101;
	font-family: 'Century Gothic';
	font-size: 15px;
	text-decoration: none;
	position: relative;
	text-transform: uppercase;
	font-weight: bold;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.navigation ul li a:hover, .navigation ul li.active a {
	color: #010101;
}
.banner_bottom_section {
	background: #716E41;
	padding: 35px 0;
}
.banner_bottom_left {
	/*font-family: 'Finition PERSONAL USE ONLY';*/
	color: #000;
	/*font-size: 55px;*/
	margin-top: 30px;
	font-family: 'Century Gothic';
	font-size: 46px;
	font-weight: bold;
}
.banner_bottom_mid {
	font-family: 'Century Gothic';
	color: #000;
	font-size: 23px;
}
.banner_bottom_right {
	text-align: center;
	margin-top: 0px;
}
.banner_bottom_button {
	font-family: 'Century Gothic';
	color: #000 !important;
	font-size: 20px;
	display: inline-block;
	text-transform: uppercase;
	background: #fff;
	border: 1px solid #000;
	border-radius: 3px;
	padding: 8px 20px;
	margin: 15px 0px 0;
}
.home_we_do_section {
	padding: 35px 0;
	text-align: center;
}
.home_we_do_section_heading {
	background: url(../images/head-bg.png) no-repeat center;
	/*font-family: 'Finition PERSONAL USE ONLY';*/
	color: #000;
	/*font-size: 70px;
	padding: 44px 0;*/
	text-align: center;
	font-family: 'Century Gothic';
	font-size: 50px;
	padding: 65px 0;
	font-weight: bold;
}
.home_we_do_section_subheading {
	font-family: 'Century Gothic';
	color: #000;
	font-size: 20px;
	text-transform: uppercase;
}
.we_do_block {
	margin-top: 60px;
}
.we_do_block_heading {
	/*font-family: 'Finition PERSONAL USE ONLY';*/
	color: #000;
	/*font-size: 40px;*/
	font-family: 'Century Gothic';
	font-size: 32px;
	font-weight: bold;
}
.we_do_block_subheading {
	font-family: 'Century Gothic';
	color: #000;
	font-size: 20px;
}
.we_do_block img {
	border-radius: 50%;
	margin-top: 15px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.we_do_block img:hover {
	border-radius: 50%;
	margin-top: 15px;
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.we_do_block_button {
	background: #3B51A4;
	font-family: 'Century Gothic';
	color: #fff !important;
	font-size: 20px;
	padding: 12px 22px;
	display: inline-block;
	text-transform: uppercase;
	margin-top: 28px;
}
.home_books_section {
	padding: 35px 0;
}
.home_books_section_heading {
	background: url(../images/head-bg.png) no-repeat center;
	/*font-family: 'Finition PERSONAL USE ONLY';*/
	color: #000;
	/*font-size: 70px;*/
	padding: 84px 0;
	text-align: center;
	font-family: "Century Gothic";
	font-size: 50px;
	font-weight: bold;
}
.book_left {
	text-align: center;
	margin-top: 50px;
}
.book_right_heading {
	font-family: 'Finition PERSONAL USE ONLY';
	color: #000;
	font-size: 70px;
}
.book_right_subheading {
	font-family: 'Century Gothic';
	color: #000;
	font-size: 24px;
}
.book_right_content {
	font-family: 'Century Gothic';
	color: #000;
	font-size: 18px;
	margin-top: 15px;
}
.book_right {
	padding-left: 0px;
}
.book_button {
	background: #83b1da;
	font-family: 'Century Gothic';
	color: #000 !important;
	font-size: 20px;
	padding: 12px 22px;
	display: inline-block;
	text-transform: uppercase;
	margin-top: 28px;
}
.home_featured_section {
	text-align: center;
}
.home_featured_images span {
	margin: 0 10px;
}
.home_event_section {
	padding-bottom: 92px;
	text-align: center;
}
.event_block_inner {
	position: relative;
}
.event_block_content {
	position: absolute;
	background: #3B51A4;
	padding: 5px 12px 10px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	text-align: left;
}
.event_block_heading {
	font-family: 'Finition PERSONAL USE ONLY';
	color: #fff;
	font-size: 40px;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
	text-overflow: ellipsis;
}
.event_block_text {
	font-family: 'Century Gothic';
	color: #000;
	font-size: 16px;
}
.latest_event_text {
	font-family: 'Century Gothic';
	color: #000;
	font-size: 18px;
	margin-top: 55px;
}
.event_button {
	background: #716E41;
	font-family: 'Century Gothic';
	color: #fff !important;
	font-size: 20px;
	padding: 12px 22px;
	display: inline-block;
	margin-top: 28px;
}
.home_testimonial_section {
	background: #3B51A4;
	padding: 66px 0;
}
.home_blog_section {
	padding: 25px 0 80px;
}
.home_blog_block {
	margin-top: 15px;
}
.home_blog_block_inner {
	border: 1px solid #9a9a9a;
}
.blog_content_section {
	padding: 15px 14px 20px;
	min-height: 255px;
}
.home_blog_heading {
	font-family: 'Century Gothic';
	color: #000;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
.home_blog_heading a {
	color: #000;
}
.home_blog_date {
	font-family: 'Century Gothic';
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 10px;
}
.home_blog_text {
	font-family: 'Century Gothic';
	color: #000;
	font-size: 15px;
	margin-top: 10px;
}
.home_youth_section {
	background: url(../images/youth_bg.jpg) no-repeat center;
	background-size: cover;
	padding: 80px 0;
}
.home_youth_section_inner {
	background: #fff;
}
.youth_image {
	position: relative;
}
.youth_image_text {
	position: absolute;
	bottom: 60px;
	background: #716E41;
	font-family: 'Century Gothic';
	color: #fff;
	font-size: 18px;
	padding: 12px;
	left: 70px;
	right: 70px;
	text-align: center;
}
.home_youth_heading {
	/*font-family: 'Finition PERSONAL USE ONLY';*/
	color: #000;
	/*font-size: 50px;
	line-height: 60px;
	margin-top: 30px;*/
	font-family: 'Century Gothic';
	font-size: 28px;
	line-height: 30px;
	margin-top: 20px;
	font-weight: bold;
}
.home_youth_content {
	font-family: 'Century Gothic';
	color: #000;
	font-size: 18px;
	margin-top: 10px;
}
.youth_left {
	padding-left: 55px;
}
footer {
	background: #3B51A4;
	text-align: center;
	padding: 30px 0;
}
.footer_social i {
	width: 32px;
	height: 32px;
	background: #fff;
	border-radius: 50%;
	color: #3B51A4;
	font-size: 16px;
	line-height: 32px;
	margin-right: 5px;
}
.footer_text {
	font-family: 'Century Gothic';
	color: #fff;
	font-size: 18px;
	margin-top: 10px;
}
.footer_text a {
	color: #fff;
}
.home_blog_block_inner img {
	width: 100%;
	height: 210px;
}
div.esu-form-div {
	display: inline-block !important;
}
div.esu-form-div ul li {
	display: inline-block !important;
	padding: 0px !important;
	vertical-align: middle;
}
.esu-text {
	border: none !important;
	height: 30px;
	font-family: 'Century Gothic';
	color: #4c4c4c;
	font-size: 14px;
	border-radius: 4px;
}
.esu-submit {
	background: #716E41 !important;
	border: none !important;
	height: 30px;
	font-family: 'Century Gothic';
	color: #fff !important;
	font-size: 14px;
	border-radius: 4px;
	padding: 8px 30px 11px !important;
	font-weight: 400 !important;
}
.home_mentor_section {
	background: -webkit-linear-gradient(140deg, #FEC4D3, #F9DB9F);
	background: linear-gradient(185deg, #FEC4D3, #F9DB9F);
	background-color: #F9DB9F;
	padding: 60px;
	text-align: center;
}
.mentor_heading {
	font-family: 'Finition PERSONAL USE ONLY';
	color: #000;
	font-size: 50px;
	line-height: 60px;
	margin-top: 30px;
}
.mentor_content {
	font-family: 'Century Gothic';
	color: #000;
	font-size: 18px;
	margin-top: 10px;
}

/*------- responsive new css ----------*/

@media only screen and (max-width : 320px) {
header {
	padding: 0px;
}
header.sticky {
	padding: 0px;
}
.header_top {
	padding: 6px 0;
	font-size: 13px;
}
.newsletter {
	margin: 0 0 10px;
}
div.esu-form-div ul li {
	margin-top: 5px !important;
}
.logo_section img {
	width: 180px;
}
.logo_section img {
	margin: 0;
}
.navigation {
	padding: 0px;
	text-align: left;
}
.menu-toggle {
	margin: 225px 0 0 !important;
}
.navigation ul li {
	display: block;
}
.banner_bottom_left {
	margin-top: 0px;
}
.banner_bottom_section {
	text-align: center;
}
.home_we_do_section_heading {
	font-size: 50px;
}
.home_books_section_heading {
	font-size: 50px;
}
.book_right {
	padding-left: 15px;
}
.book_right_heading {
	font-size: 40px;
}
.event_block {
	margin-top: 20px;
}
.event_block_heading {
	font-size: 25px;
}
.event_button {
	font-size: 15px;
}
.home_event_section {
	padding-bottom: 36px;
}
#wonderplugincarousel-1 .amazingcarousel-image {
	width: 270px !important;
	margin: 0 auto;
}
#wonderplugincarousel-1 .amazingcarousel-text {
	width: 100% !important;
}
.home_blog_section {
	padding: 25px 0 35px;
}
.home_youth_section {
	padding: 30px 0;
}
.youth_left {
	padding: 0 30px 30px;
}
.youth_image_text {
	bottom: 20px;
	left: 30px;
	right: 30px;
}
.home_mentor_section {
	padding: 15px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
header {
	padding: 0px;
}
header.sticky {
	padding: 0px;
}
.header_top {
	padding: 6px 0;
	font-size: 13px;
}
div.esu-form-div ul li {
	margin-top: 5px !important;
	width: 80% !important;
}
.logo_section img {
	width: 180px;
}
.logo_section img {
	margin: 0;
}
.menu-toggle {
	margin: 225px 0 0 !important;
}
.navigation {
	padding: 0px;
	text-align: left;
}
.navigation ul li {
	display: block;
}
.banner_bottom_left {
	margin-top: 0px;
}
.banner_bottom_section {
	text-align: center;
}
.home_we_do_section_heading {
	font-size: 50px;
}
.home_books_section_heading {
	font-size: 50px;
}
.book_right {
	padding-left: 15px;
}
.book_right_heading {
	font-size: 40px;
}
.event_block {
	margin-top: 20px;
}
.event_block_heading {
	font-size: 25px;
}
.event_button {
	font-size: 15px;
}
.home_event_section {
	padding-bottom: 36px;
}
#wonderplugincarousel-1 .amazingcarousel-image {
	width: 270px !important;
	margin: 0 auto;
}
#wonderplugincarousel-1 .amazingcarousel-text {
	width: 100% !important;
}
.home_blog_section {
	padding: 25px 0 35px;
}
.home_youth_section {
	padding: 30px 0;
}
.youth_left {
	padding: 0 30px 30px;
}
.youth_image_text {
	bottom: 20px;
	left: 30px;
	right: 30px;
}
.home_mentor_section {
	padding: 15px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
header {
	padding: 0px;
}
header.sticky {
	padding: 0px;
}
.header_top {
	padding: 6px 0;
	font-size: 13px;
}
.newsletter {
	float: left;
	width: 78%;
}
div.esu-form-div ul li {
	margin-top: 5px !important;
	width: 36% !important;
	display: block !important;
	float: left;
	margin-right: 5px !important;
}
div.esu-form-div ul li:last-child {
	width: 24% !important;
}
.book-me {
	float: left;
	width: 21%;
	padding: 0 !important;
	margin: 13px 0 0;
}
.logo_section img {
	width: 180px;
}
.logo_section img {
	margin: 0;
}
.navigation {
	padding: 0px;
	text-align: left;
}
.menu-toggle {
	margin: 93px 0 0 !important;
}
.navigation ul li {
	display: block;
}
.banner_bottom_left {
	margin-top: 0px;
}
.banner_bottom_section {
	text-align: center;
}
.home_we_do_section_heading {
	font-size: 50px;
}
.home_books_section_heading {
	font-size: 50px;
}
.book_right {
	padding-left: 15px;
}
.book_right_heading {
	font-size: 40px;
}
.event_block {
	margin-top: 20px;
}
.event_block_heading {
	font-size: 25px;
}
.event_button {
	font-size: 15px;
}
.home_event_section {
	padding-bottom: 36px;
}
#wonderplugincarousel-1 .amazingcarousel-image {
	width: 270px !important;
	margin: 0 auto;
}
#wonderplugincarousel-1 .amazingcarousel-text {
	width: 100% !important;
}
.home_blog_section {
	padding: 25px 0 35px;
}
.home_youth_section {
	padding: 30px 0;
}
.youth_left {
	padding: 0 30px 30px;
}
.youth_image_text {
	bottom: 20px;
	left: 30px;
	right: 30px;
}
.home_mentor_section {
	padding: 15px;
}
.home_blog_block {
	float: left;
	width: 50%;
}
.blog_content_section {
	min-height: 260px;
}
.home_youth_heading {
	font-size: 40px;
}
.event_block {
	float: left;
	width: 50%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
header {
	padding: 0px;
}
header.sticky {
	padding: 0px;
}
.book-me {
	margin: 8px 0 0;
}
.header_top {
	padding: 6px 0;
	font-size: 13px;
}
div.esu-form-div ul li {
	margin-top: 5px;
}
.logo_section img {
	width: 250px;
}
.logo_section img {
	margin: 0;
}
.navigation {
	padding: 0px;
	text-align: left;
}
.menu-toggle {
	margin: 95px 0 0 !important;
}
.navigation ul li {
	display: block;
}
.banner_bottom_left {
	margin-top: 0px;
}
.banner_bottom_section {
	text-align: center;
}
.home_we_do_section_heading {
	font-size: 50px;
}
.home_books_section_heading {
	font-size: 50px;
}
.book_right {
	padding-left: 15px;
}
.book_right_heading {
	font-size: 40px;
}
.event_block {
	margin-top: 20px;
}
.event_block_heading {
	font-size: 25px;
}
.event_button {
	font-size: 15px;
}
.home_event_section {
	padding-bottom: 36px;
}
#wonderplugincarousel-1 .amazingcarousel-image {
	width: 240px !important;
}
.home_youth_heading {
	font-size: 40px;
}
.blog_content_section {
	min-height: 305px;
}
.home_blog_section {
	padding: 25px 0 35px;
}
.home_youth_section {
	padding: 30px 0;
}
.youth_left {
	padding: 0 30px 30px;
}
.youth_image img {
	width: 100%;
}
.youth_image_text {
	bottom: 20px;
	left: 30px;
	right: 30px;
}
.home_mentor_section {
	padding: 30px 0;
}
.home_featured_images span {
	display: inline-block;
	max-width: 115px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.header_top {
	font-size: 14px;
}
.logo_section img {
	width: 250px;
}
.navigation ul li {
	margin: 0px;
}
.primary-navigation a {
	padding: 0 0 0 10px !important;
}
.banner_bottom_left {
	font-size: 48px;
	margin-top: 40px;
}
.we_do_block_subheading {
	font-size: 16px;
}
.home_featured_images span {
	display: inline-block;
	max-width: 150px;
}
.blog_content_section {
	min-height: 255px;
}
.home_mentor_section {
	padding: 60px 0;
}
.youth_left {
	padding-left: 30px;
}
.home_youth_heading {
	font-size: 30px;
}
.home_youth_content {
	font-size: 15px !important;
	margin-top: 0px;
}
}

@media screen and (min-width: 1424px) {
}

@media screen and (min-width: 1624px) {
}

@media screen and (min-width: 1920px) {
}
